package de.hawhamburg.lifecycle.data;

/**
 * A information message in JSON format which indicates the systems actual status.
 */
public class JsonInfoMessage {

    /**
     * unique identificator of the application.
     */
    public String Id;
    
    /**
     * IP of the network interface to the blackboard.
     */
    public String ip;
    
    /**
     * Version of the application.
     */
    public String Version;
    
    /**
     * Author or Contact of the application.
     */
    public String author;
    
    /**
     * miscellaneous field.
     */
    public String misc;
    
    /**
     * status of the application.
     */
    public String status;
    
    /**
     * Public default constructor to create instances of this class.
     */
    public JsonInfoMessage() { }
}
