/**
 * Common structural parent classes and interfaces related to sensor adapters.<br><br>
 * 
 * This package provides structural parent classes and interfaces to build new sensor adapters. Furthermore it contains 
 * a factory to create and start new sensor adapters and the common settings related to sensor adapters as configuration
 * class.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.sensor;
