package de.hawhamburg.reachability.sensor.enumeration;

/**
 * Enumeration of different activation states.<br><br>
 * 
 * This enumeration provides the system with all defined activation states a sensor adapter may produce.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
public enum ActivationStates {
    /**
     * There is a state called <i>OFF</i> defined.
     */
    OFF,
    /**
     * There is a state called <i>ON</i> defined.
     */
    ON,
}
